<?php
/**
 * @version 1 stable $Id: item.php 250 2011-01-15  creapixel $
 * @package Joomla
 * @subpackage FLEXIcontent
 * @copyright (C) 2011 Creapixel - www.creapixel.fr
 * @license GNU/GPL v2
 */

defined( '_JEXEC' ) or die( 'Restricted access' );
// first define the template name
$tmpl = $this->tmpl;
?>

<div id="actualites" class="actualites item<?php echo $this->item->id; ?> type<?php echo $this->item->type_id; ?>">

<!-- BOF buttons -->
<p class="buttons">
	<?php echo flexicontent_html::pdfbutton( $this->item, $this->params ); ?>
	<?php echo flexicontent_html::mailbutton( 'items', $this->params, null , $this->item->slug ); ?>
	<?php echo flexicontent_html::printbutton( $this->print_link, $this->params ); ?>
	<?php echo flexicontent_html::editbutton( $this->item, $this->params ); ?>
</p>
<!-- EOF buttons -->

<div class="module-title-surround"><div class="module-title">
						<h1 class="title" style="visibility: visible;">Nos Actualités
                        </h1>
					</div></div>

<!-- BOF entete -->
  <?php if (isset($this->item->positions['entete'])) : ?>
	<div class="entete">
    <?php foreach ($this->item->positions['entete'] as $field) : ?>
		<div class="value fieldv_<?php echo $field->name; ?>"><?php echo $field->display; ?></div>
		<?php endforeach; ?>
	</div>
  <?php endif; ?>
<!-- EOF entete -->

<!-- BOF top -->
<?php if ((isset($this->item->positions['topleft'])) || (isset($this->item->positions['topright']))) : ?>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
<!-- BOF topleft -->
	<?php if (isset($this->item->positions['topleft'])) : ?>
    <td valign="top">
<div class="topleft">
		<ul>
			<?php foreach ($this->item->positions['topleft'] as $field) : ?>
			<li>
				<div>
					<?php if ($field->label) : ?>
					<div class="label fieldl_<?php echo $field->name; ?>"><?php echo $field->label; ?></div>
					<?php endif; ?>
					<div class="value fieldv_<?php echo $field->name; ?>"><?php echo $field->display; ?></div>
				</div>
			</li>
			<?php endforeach; ?>
		</ul>
</div>
</td>
	<?php endif; ?>
<!-- EOF topleft -->
    <!-- BOF topright -->
  <?php if (isset($this->item->positions['topright'])) : ?>
    <td width="215px">
	<div class="topright">
    <?php foreach ($this->item->positions['topright'] as $field) : ?>
			<?php if ($field->label) : ?>
		<div class="label fieldl_<?php echo $field->name; ?>"><?php echo $field->label; ?></div>
			<?php endif; ?>
		<div class="value fieldv_<?php echo $field->name; ?>"><?php echo $field->display; ?></div>
		<?php endforeach; ?>
	</div>
</td>
	<?php endif; ?>
<!-- EOF topright -->
  </tr>
</table>
	<?php endif; ?>
<!-- EOF top -->

	<div class="clear"></div>

<!-- BOF content -->
<?php if ((isset($this->item->positions['topleft'])) || (isset($this->item->positions['topright']))) : ?>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
<!-- BOF contentleft -->
  <?php if (isset($this->item->positions['contentleft'])) : ?>
    <td valign="top">
	<div class="contentleft">
    <?php foreach ($this->item->positions['contentleft'] as $field) : ?>
			<?php if ($field->label) : ?>
		<div class="label fieldl_<?php echo $field->name; ?>"><?php echo $field->label; ?></div>
			<?php endif; ?>
		<div class="value fieldv_<?php echo $field->name; ?>"><?php echo $field->display; ?></div>
		<?php endforeach; ?>
	</div>
</td>
 	<?php endif; ?>
<!-- EOF contentleft -->
<!-- BOF contentright -->
	<?php if (isset($this->item->positions['contentright'])) : ?>
   <td valign="top" width="215px">
	<div class="contentright">
		<?php foreach ($this->item->positions['contentright'] as $field) : ?>
	<div class="images fieldv_<?php echo $field->name; ?>">
		<?php echo $field->display; ?>
		<div class="clear"></div>
	</div>
		<?php endforeach; ?>
	</div>
</td>
 	<?php endif; ?>
<!-- EOF contentright -->
 </tr>
</table>
	<?php endif; ?>
<!-- EOF content -->

	<div class="clear"></div>

<!-- BOF bottom -->
<?php if ((isset($this->item->positions['bottomleft'])) || (isset($this->item->positions['bottomight']))) : ?>
<table class="bottom" width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <!-- BOF bottomleft -->
	<?php if (isset($this->item->positions['bottomleft'])) : ?>
    <td valign="top">
<div class="bottomleft">
		<ul>
			<li>
				<div class="fieldv_titreinfosprat">Infos Pratiques</div>
			</li>
		</ul>
		<ul>
			<?php foreach ($this->item->positions['bottomleft'] as $field) : ?>
			<li>
				<div>
					<?php if ($field->label) : ?>
					<div class="label fieldl_<?php echo $field->name; ?>"><?php echo $field->label; ?></div>
					<?php endif; ?>
					<div class="value fieldv_<?php echo $field->name; ?>"><?php echo $field->display; ?></div>
				</div>
			</li>
			<?php endforeach; ?>
		</ul>
</div>
</td>
	<?php endif; ?>
<!-- EOF bottomleft -->
    <!-- BOF bottomright -->
  <?php if (isset($this->item->positions['bottomright'])) : ?>
    <td valign="top">
	<div class="bottomright">
    <?php foreach ($this->item->positions['bottomright'] as $field) : ?>
			<?php if ($field->label) : ?>
		<div class="label fieldl_<?php echo $field->name; ?>"><?php echo $field->label; ?></div>
			<?php endif; ?>
		<div class="value fieldv_<?php echo $field->name; ?>"><?php echo $field->display; ?></div>
		<?php endforeach; ?>
	</div>
</td>
	<?php endif; ?>
<!-- EOF bottomright -->
  </tr>
</table>
	<?php endif; ?>
<!-- EOF bottom -->

	<div class="clear"></div>

<!-- BOF partage block -->
<div class="separation"></div>
<div class="heading-partage">Vous avez aimé cet article ? Retrouvez-nous sur :</div>
<div><a class="facebook" href="http://www.facebook.com/find-friends/index.php#!/pages/Ya-pas-photo/126332224057690" target="_blank"></a>
<a class="twitter" href="http://twitter.com/Yapasphoto" target="_blank"></a>
<a class="fluxrss" href="index.php/rss"></a>
<a class="newsletter" href="index.php/newsletter"></a>
<div class="twitter-vote"><a href="http://twitter.com/share" class="twitter-share-button" data-count="horizontal" data-via="Yapasphoto" data-lang="fr">Tweet</a><script src="http://platform.twitter.com/widgets.js" type="text/javascript"></script></div>
<div class="google-vote"><a title="Publier sur Google Buzz" class="google-buzz-button" href="http://www.google.com/buzz/post" data-button-style="small-count" data-locale="fr"></a><script src="http://www.google.com/buzz/api/button.js" type="text/javascript"></script></div>
<div class="facebook-vote"><script src="http://connect.facebook.net/fr_FR/all.js#xfbml=1" type="text/javascript"></script>
<fb:like layout="button_count" show_faces="false" width="450"></fb:like></div>
	</div>
<!-- BOF partage block -->

	<div class="clear"></div>

	<?php if ($this->params->get('comments')) : ?>
<!-- BOF comments -->
	<div class="comments">
		<?php
		if ($this->params->get('comments') == 1) :
			if (file_exists(JPATH_SITE.DS.'components'.DS.'com_jcomments'.DS.'jcomments.php')) :
				require_once(JPATH_SITE.DS.'components'.DS.'com_jcomments'.DS.'jcomments.php');
				echo JComments::showComments($this->item->id, 'com_flexicontent', $this->escape($this->item->title));
			endif;
		endif;
	
		if ($this->params->get('comments') == 2) :
			if (file_exists(JPATH_SITE.DS.'plugins'.DS.'content'.DS.'jom_comment_bot.php')) :
    			require_once(JPATH_SITE.DS.'plugins'.DS.'content'.DS.'jom_comment_bot.php');
    			echo jomcomment($this->item->id, 'com_flexicontent');
  			endif;
  		endif;
		?>
	</div>
<!-- EOF comments -->
	<?php endif; ?>

</div>